RubyGems Navigation menu

activerecord-fb-adapter 1.0.0

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Versiones:

  1. 1.0.3 - February 29, 2016 (20 KB)
  2. 1.0.2 - August 17, 2015 (20 KB)
  3. 1.0.1 - April 07, 2015 (20 KB)
  4. 1.0.0 - April 03, 2015 (20 KB)
  5. 0.9.1 - December 30, 2014 (20 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (2):

  • activerecord >= 3.2.0
  • fb >= 0.7.4
  • dependencias de Development (4):

    Requerimientos:

    Firebird library fb

    Propietarios:

    Autores:

    • Brent Rowland

    SHA 256 checksum:

    4cc117ab5cf3c4951c0134b5ff09e31487e4212fa987bbc7bba1ce3b8a8b2686

    Total de descargas 71.002

    Para esta versión 1.613

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: